@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 


#sub #wrapper {padding-top: var(--header-height);}
#sub #wrapper #header {background:transparent;}
#sub #wrapper #header::before {transform:scaleX(1);}
#sub #wrapper #header .sitelogo a {background-image:url(../images/common/logo-c.png); }
#sub #wrapper #header #gnb>ul>li>a {color:#121212;}
#sub #wrapper #header .btn-m-menu span {background:#121212;}
#sub #wrapper #header .btn-m-menu span:before, 
#sub #wrapper #header .btn-m-menu span:after {background:#121212;}
#sub #wrapper #header .nav-right .btn-link {border-color: #ddd;}
#sub #wrapper #header .nav-right .btn-link path {fill: var(--color-primary);}
#sub #wrapper #header .nav-right .btn-link .txt {color: var(--color-primary);}


/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; border-bottom:1px solid rgba(255,255,255,0.6); background:transparent;}
#header::before {content:''; position:absolute; left:0; top:0; width:100%; height:var(--header-height); background:#fff; transform:scaleX(0); transform-origin:left center; transition:transform .45s cubic-bezier(.4,0,.2,1); z-index:0; pointer-events:none;}
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1780px !important; z-index:2; transition:height .35s ease;}
#header .sitelogo a {display:block; width:clamp(120px, calc( 180 / var(--inner) * 100vw ), 180px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-w.png); background-size:contain; background-repeat:no-repeat; background-position:0 50%; transition:height .35s ease;}

#header.is-hover:not(.active)::before {transform:scaleX(1);}
#header.active::before {height:var(--lnb-height); transform:scaleX(1);}

#header.active {box-shadow:rgba(0,0,0,0.3) 0 8px 16px -8px;}
#header.active .contain {height:var(--lnb-height);}
#header.active .sitelogo a {height:var(--lnb-height);}
#header.active #gnb>ul>li>a {height:var(--lnb-height);}
#header.active .submenu-bg {top:var(--lnb-height);}

#header.is-hover:not(.active) .sitelogo a {background-image:url(../images/common/logo-c.png); }
#header.is-hover:not(.active) #gnb>ul>li>a {color:#121212;}
#header.is-hover:not(.active) .btn-m-menu span {background:#121212;}
#header.is-hover:not(.active) .btn-m-menu span:before,
#header.is-hover:not(.active) .btn-m-menu span:after {background:#121212;}
#header.is-hover:not(.active) .nav-right .btn-link {border-color:#ddd;}
#header.is-hover:not(.active) .nav-right .btn-link path {fill:var(--color-primary);}
#header.is-hover:not(.active) .nav-right .btn-link .txt {color:var(--color-primary);}
#header.is-hover:not(.active) #gnb>ul>li:not(:last-child):after {background:#ddd;}

#header.active .sitelogo a {background-image:url(../images/common/logo-c.png); }
#header.active #gnb>ul>li>a {color:#121212;}
#header.active .btn-m-menu span {background:#121212;}
#header.active .btn-m-menu span:before,
#header.active .btn-m-menu span:after {background:#121212;}
#header.active .nav-right .btn-link {border-color:#ddd;}
#header.active .nav-right .btn-link path {fill:var(--color-primary);}
#header.active .nav-right .btn-link .txt {color:var(--color-primary);}
#header.active #gnb>ul>li:not(:last-child):after {background:#ddd;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; padding:0 clamp(25px, calc( 60 / var(--inner) * 100vw ), 60px);}
#gnb>ul>li:first-child {padding-left:var(--padding-30);}
#gnb>ul>li:last-child {padding-right:var(--padding-30);}
#gnb>ul>li:not(:last-child):after {position: absolute; content: ''; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height:20px; background:rgba(255, 255, 255, 0.5);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction:column; justify-content:center; height:var(--header-height); color:#fff; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight:600; letter-spacing:-.03em; line-height:1.3em; transition:height .35s ease;}
#gnb>ul>li:Hover>a {color: var(--color-primary) !important;}
#gnb>ul>li:first-child .submenu {left:0; transform:none;}
#gnb>ul>li:last-child .submenu {left:auto; right:0; transform:none;}
#gnb .submenu {display:none; position:absolute; top:100%; left:50%; text-align:center; transform:translateX(-50%); z-index:3;}
#gnb .submenu>ul {display:flex;}
#gnb .submenu>ul>li>a {display:block; padding:var(--padding-40) var(--padding-30); color:#454545; font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); line-height:1.33em; white-space:nowrap;}
#gnb .submenu>ul>li>a:hover {color: var(--color-primary); font-weight: bold;}
#gnb .submenu>ul>li.active>a {color:var(--color-primary);}
.submenu-bg {display:none; position:absolute; top:var(--header-height); width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #eee; z-index:1; transition:top .35s ease;}

.nav-right {display: flex;align-items: center;gap: clamp(12px, calc( 50 / var(--inner) * 100vw ), 50px);}
.nav-right .btn-group {display: flex;gap:var(--padding-15);}
.nav-right .btn-link {display: inline-flex;align-items: center; justify-content: center;gap: 10px; padding: 0 15px; min-width:clamp(100px, calc( 160 / var(--inner) * 100vw ), 160px); height:clamp(34px, calc( 48 / var(--inner) * 100vw ), 48px); border-radius: 80px;border: 1px solid rgba(255, 255, 255, 0.60);}
.nav-right .btn-link svg {width: clamp(14px, calc( 22 / var(--inner) * 100vw ), 22px);}
.nav-right .btn-link .txt {font-size: clamp(13px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight: 600; color: #fff;}


/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(60px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.color-dark {color: var(--color-dark) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.font-extra {font-weight:800 !important;}
.font-normal {font-weight:400 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {margin-bottom: var(--padding-60); letter-spacing: -0.5px;}
.sec-titbox .section-cate {display: block; margin-bottom: var(--padding-20); font-size: var(--font-size-22); font-weight: bold; color: var(--color-primary); line-height: 1; text-transform: uppercase;}
.sec-titbox .section-tit {font-size:clamp(22px, calc( 50 / var(--inner) * 100vw ), 50px); font-weight:bold; color:#242424;}
.sec-titbox .section-dec {padding-top:28px; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:#454545; line-height:1.6;}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100%; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}

/* .main-visual .vjs-controls-disabled {position:relative; padding-bottom:36.11%; overflow:hidden;}
.main-visual .vjs-controls-disabled video {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.main_visual_vod_0-dimensions ,
.vjs-workinghover {height: 100% !important; width: 100% !important;} */

.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; bottom:var(--padding-120); transform:translatex(-50%); max-width:1780px; width:100%; line-height:1.3;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; }
.main-visual .text-box .txt1 {font-size: clamp(22px, calc( 66 / var(--inner) * 100vw ), 66px);font-weight: bold; line-height: 1.2;}
.main-visual .text-box .txt2 {padding-top: clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px); font-size: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px);}
.main-visual .controls {display:flex; align-items:center; padding-left:var(--container-space); gap:0 var(--padding-10); padding-right:var(--container-space); position:absolute; bottom:47%; left:50%; transform:translatex(-50%); max-width:1780px; width:100%; color:#fff; z-index:40;}
.main-visual .slide-btn {width:20px; height:20px; order:1; flex-shrink:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden;}
.main-visual .slide-prev {background-image:url("../images/main/ctr_prev.png");}
.main-visual .slide-next {background-image:url("../images/main/ctr_next.png");}
.main-visual .slide-stop {background-image:url("../images/main/ctr_stop.png");}
.main-visual .slide-play {display:none; background-image:url("../images/main/ctr_play.png");}
.main-visual .controls .controls-dots {order:2; display:flex; align-items:center; gap:4px;}
.main-visual .controls .controls-dots span {width:clamp(24px, calc( 48 / var(--inner) * 100vw ), 48px); height:2px; background:rgba(255,255,255,0.4); flex-shrink:0;}
.main-visual .controls .controls-dots span.on {background:var(--color-white);}
.main-visual .controls .slide-next {order:3; width:20px; height:20px; flex-shrink:0;}
.main-visual .controls .controls-playstop {order:4; display:flex; align-items:center;}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}
.main-visual .scrollbx {position:absolute; bottom:clamp(20px, calc( 60 / var(--inner) * 100vw ), 60px); right:clamp(10px, calc( 60 / var(--inner) * 100vw ), 60px);  z-index:40;}
.main-visual .scrollbx img {animation:scrollDown .9s linear infinite alternate; width:clamp(45px, calc( 85 / var(--inner) * 100vw ), 85px);}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

/* 버튼 공통 */
.morebx .btn-more {display: inline-flex;align-items: center;justify-content: center;gap:var(--padding-20); padding:0 15px; min-width:clamp(120px, calc( 165 / var(--inner) * 100vw ), 165px); height: clamp(38px, calc( 54 / var(--inner) * 100vw ), 54px); font-weight: 600; color: #aaa; letter-spacing: -0.5px; border-radius: 120px;border: 1px solid #ddd; background: #fff;}
.morebx .btn-more .plus {display: inline-flex;align-items: center;justify-content: center;width:clamp(20px, calc( 28 / var(--inner) * 100vw ), 28px); height: clamp(20px, calc( 28 / var(--inner) * 100vw ), 28px); border-radius: 50%; background: #AAA;}
.morebx .btn-more:hover {background: var(--color-primary); border-color: var(--color-primary); color: #fff;}
.morebx .btn-more:hover .plus {background: #fff;}
.morebx .btn-more:hover path {fill:var(--color-primary)}

.sec1 {padding-top:clamp(60px, calc( 150 / var(--inner) * 100vw ), 150px) ;}
.sec1 .flxWrap {align-items: center; gap: 30px;}
.sec1 .titlebx {width: clamp(250px, calc( 570 / var(--inner) * 100vw ), 570px);}
.sec1 .decbx {flex: 1; letter-spacing: -0.5px;}
.sec1 .decbx .text {font-size:var(--font-size-18); line-height: 1.66; color: var(--color-body);}
.sec1 .decbx .morebx {margin-top: var(--padding-60);}
.sec1 .imgbx {margin-top: var(--padding-60); text-align: center;}

.sec2 {background: url(../images/main/sec2-bg.jpg) no-repeat bottom center / cover;}
.sec2-cards {position:relative;display: grid; grid-template-columns: repeat(3,1fr); gap:20px var(--padding-50); }
.sec2-card {position:relative; height:clamp(300px, calc( 484 / var(--inner) * 100vw ), 484px); overflow:hidden; text-decoration:none;}
.sec2-card:nth-child(1) {margin-top:var(--padding-100);}
.sec2-card:nth-child(2) {margin-top:0;}
.sec2-card:nth-child(3) {margin-top:var(--padding-100);}
.sec2-card-img {position:absolute; top:0; left:0; width:100%; height:100%;}
.sec2-card-img img {width:100%; height:100%; object-fit:cover;}
.sec2-card-img::after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.40); transition:background 0.3s;}
.sec2-card:hover .sec2-card-img::after {background:rgba(46,49,145,0.80);}
.sec2-card-content {position:absolute; left:0; top:0; width:100%; height:100%; display:flex; flex-direction:column; justify-content:space-between; padding:var(--padding-60) var(--padding-40) var(--padding-40);}
.sec2-card-inner {flex-direction:column; gap:var(--padding-25); display:flex;}
.sec2-card-tit {color:var(--color-white); font-size:var(--font-size-40); font-weight:700; line-height:1.25; text-transform:uppercase;}
.sec2-card-desc {color:var(--color-white); font-size:var(--font-size-18); line-height:1.22; opacity:0; transition:opacity 0.3s;}
.sec2-card:hover .sec2-card-desc {opacity:1;}
.sec2-card .morebx {opacity:0; transition:opacity 0.3s;}
.sec2-card:hover .morebx {opacity:1;}
.sec2-card:hover .morebx .btn-more {background: rgba(255, 255, 255, 0.30); border: 0 !important; color: #fff;}
.sec2-card:hover .morebx .btn-more .plus {background: #fff;}
.sec2-card:hover .morebx .btn-more path {fill:var(--color-primary)}

.sec3 {position: relative;}
.sec3 .bottomtext {position: absolute; bottom: -5px; left: 50%; transform: translateX(-50%); }
.sec3 .bottomtext svg {width: clamp(400px, calc( 1400 / var(--inner) * 100vw ), 1400px); height: auto;}
.sec3 .notice-grid {max-width: 920px; margin-left: auto; margin-bottom: var(--padding-60); max-height:clamp(350px, calc( 645 / var(--inner) * 100vw ), 645px); overflow-y: auto; }
.sec3 .notice-item {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap: var(--padding-50); padding:var(--padding-40) 0; border-top: 1px solid #aaa;}
.sec3 .textbx {flex: 1; letter-spacing: -0.5px;}
.sec3 .textbx .date {display: block; margin-bottom: var(--padding-25); font-size: var(--font-size-15); font-weight: 500; color: #BCBCBC;}
.sec3 .textbx .title {font-size:var(--font-size-22); font-weight: 600; display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 1;}
.sec3 .textbx .text {margin-top:var(--padding-20); color: var(--color-body); display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:2;}
.sec3 .btnbx {width: 165px;}


 

/* sub page */
.contain { max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1260px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1260px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title {margin-bottom:clamp(45px, calc( 100 / var(--inner) * 100vw ), 100px); text-align:center;}
.sub-title .maintit { font-size:clamp(22px, calc( 42  / var(--inner) * 100vw ), 42px); line-height:1.2; } 
.sub-title .maindec {margin-top: var(--padding-25); font-size: var(--font-size-22); color: var(--color-body);}
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px) 0 clamp(60px, calc( 150 / var(--inner) * 100vw ), 150px);} 

.sub-visual { position:relative; height:460px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(24px, calc( 56 / var(--inner) * 100vw ), 56px); line-height: 1.2em; font-weight: 700; }

.lnb-wrap {border-bottom: 1px solid #ddd;}
.lnb ul {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%; }
.lnb ul li {width:auto; flex:1; text-align:center; position: relative;}
.lnb ul li.active:after {position: absolute; content: ''; left: 0; bottom: 0; width: 100%; height:2px; background: var(--color-primary);}
.lnb ul li.active a {color:var(--color-primary);}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 20px; height:var(--nav-height); line-height:1.2em; font-size:clamp(15px, calc( 22 / var(--inner) * 100vw ), 22px); color:#888; font-weight: 500;}



.path-wrap {position:relative; border-bottom:1px solid #ddd; border-top:1px solid #ddd; z-index:50;}
.path-wrap .wrap {max-width:1200px; margin:0 auto;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:var(--nav-height); height:var(--nav-height); background:url("../images/common/home.svg") 50% 50% no-repeat; background-size:20px; text-indent:-999em; overflow:hidden; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.path-wrap .part {position:relative; min-width:240px; border-right:1px solid #ddd; z-index:50;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:var(--nav-height); color:#454545; font-size:18px; font-weight:500; line-height:1.3em; padding:0 60px 0 24px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:23px; margin-top:-7px; width:17px; height:14px; background:url("../images/common/path_down.svg") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#505050; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:17px 24px;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; background:#f8f8f8;}
@media (max-width: 1024px) {
	.path-wrap .part > a {font-size:16px; }
	.path-wrap .part ul li a {padding:15px 24px;}
}
@media (max-width: 640px) {
	.path-wrap .home a {border-left:0;}
	.path-wrap .home a { background-size:14px auto;}
	.path-wrap .part {min-width:calc(50% - 20px); width:calc(50% - 20px);}
	.path-wrap .part > a { padding:0 32px 0 14px; font-size:15px;}
	.path-wrap .part > a:after {right:10px; width:12px; background-size:contain;}
	.path-wrap .part:last-child {border-right:0;}
	.path-wrap .part ul li a {font-size:14px; padding:12px 14px;}
}

/* footer */
#footer {padding:clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px) 0; background-color:#111;} 
#footer .contain {max-width:1780px !important; display: flex; justify-content: space-between;flex-wrap: wrap;}

#footer .f-menu  {display:flex;}
#footer .f-menu li {padding-left:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px);}
#footer .f-menu li:first-child {padding-left:0;}
#footer .f-menu li a {display:block; color:#555; font-weight:400; font-size:var(--font-size-14); }
#footer .foot-addr {display: flex; flex-wrap: wrap; gap: var(--padding-75); color: #BABABA; letter-spacing:-0.5px; font-size:var(--font-size-16);} 
#footer .foot-logo  {width:clamp(100px, calc( 150 / var(--inner) * 100vw ), 150px);}
#footer .foot-logo img {width:clamp(100px, calc( 150 / var(--inner) * 100vw ), 150px);  } 
#footer .foot-info {flex: 1;}
#footer address { font-style:normal; display:flex; flex-wrap:wrap; margin:0 -15px;} 
#footer .address-txt {display:inline-flex; gap:15px; line-height: 2em; } 
#footer .address-txt .name {color: #fff; font-weight: bold;}
#footer address p { position:relative; padding:0 15px; } 
#footer address p::after { content: ''; width: 1px; height: clamp(11px, calc( 13 / var(--inner) * 100vw ), 13px); background-color: #BABABA;  position: absolute; right: 0; top: 8px; } 
#footer address p:last-child::after { display:none; } 
#footer .copy {margin-top: var(--padding-30); font-size:var(--font-size-15); color:#BABABA; line-height: 1.714em;} 
#footer .copy a {color: #575757;}



.btn-top {display:flex; flex-direction:column; justify-content:center; align-items:center; padding:5px; width:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); height:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); border-radius:50%; color:#fff; font-size:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px); line-height:1; font-weight:600; background:var(--color-primary);}
.btn-top span {display:inline-block; padding-top:clamp(3px, calc( 6 / var(--inner) * 100vw ), 6px); color:#fff;}

/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {position:relative; top:0; right:0; width:24px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; right: -5px; width:24px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:24px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:clamp(100px, calc( 150 / var(--inner) * 100vw ), 150px);}
.mobile-navigation .nav-right {padding-left: 15px; padding-top: 20px;}
.mobile-navigation .nav-right .btn-group {display: none;}
.mobile-navigation .nav-right .btn-link {border-color: #ddd;}
.mobile-navigation .nav-right .btn-link path {fill: var(--color-primary);}
.mobile-navigation .nav-right .btn-link .txt {color: var(--color-primary);}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; border-radius: 50%;} 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 